cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Community Tip - Did you get called away in the middle of writing a post? Don't worry you can find your unfinished post later in the Drafts section of your profile page. X

Problems updating from Version PTC Mathcad 3.1 to 4.0

odingersu
1-Newbie

Problems updating from Version PTC Mathcad 3.1 to 4.0

Hello, I have a Problem updating my current version of mathcad.

It isn't possible for me to download the newest version. Can you tell me the steps which I habe to do? Thanks for your help.

1 ACCEPTED SOLUTION

Accepted Solutions
LucMeekes
23-Emerald III
(To:odingersu)

If you do have a license for (full) Prime 3.1, and do NOT have a full license for Prime 4.0, you cannot update and retain full use.

Apart from that, you can download and install Prime 4.0 and install it next to Prime 3.1. NOTE that you cannot read Prime 4 files in Prime 3.1 and you cannot save Prime 3.1 files from within Prime 4. But Prime 4 will read Prime 3.1 (and earlier) files.

To get Prime 4, go to Mathcad Downloads

and just install it.

If you have a license for it, then during installation, when it is asked for, supply the path to the license. That should do it.

Otherwise you have Express Prime 4.0, which has full functionality for the first 30 days only.

As said, you can use both versions side by side.

Success!
Luc

View solution in original post

3 REPLIES 3
LucMeekes
23-Emerald III
(To:odingersu)

If you do have a license for (full) Prime 3.1, and do NOT have a full license for Prime 4.0, you cannot update and retain full use.

Apart from that, you can download and install Prime 4.0 and install it next to Prime 3.1. NOTE that you cannot read Prime 4 files in Prime 3.1 and you cannot save Prime 3.1 files from within Prime 4. But Prime 4 will read Prime 3.1 (and earlier) files.

To get Prime 4, go to Mathcad Downloads

and just install it.

If you have a license for it, then during installation, when it is asked for, supply the path to the license. That should do it.

Otherwise you have Express Prime 4.0, which has full functionality for the first 30 days only.

As said, you can use both versions side by side.

Success!
Luc

Hi,

ask you PTC VAR. They can tell you if you have the rights for Mathcad Prime 4.0.

MH


Martin Hanák

Hello Olcayto,

As Luc said, Prime 4.0 can be installed alongside Prime 3.1.

Can you give us some more details on the problems you are experiencing with the installation?

Luke

Top Tags